/* Global Styles (portrait) ----------- */
body {
	-webkit-text-size-adjust: none;
}
input[type="text"], select, button, textarea {
	-webkit-appearance:none;
}
@media only screen and (max-width : 1320px) {
body.home #pageBanner {
 min-height:inherit;
height:auto !important
}
.bannerTitle {
 font-size: 3.485em;
}
body.home #pageBanner .bannerSubTitle {
 font-size: 1.1em;
}
#joinmovement .gform_title {
font-size:1.7em;
}
}
@media only screen and (max-width : 1140px) {
#joinmovement .gform_heading {
 float: none;
 width: 100%;
}
#joinmovement .gform_title {
 line-height: 1em;
 padding: 10px 15px;
}
#joinmovement .gform_footer {
 width: 20%;
 padding-top: 20px;
 padding-bottom: 20px;
}
#joinmovement .gform_body {
padding-top:20px;
width:80%;
}
.ftrdCntntType .fa.fa-play-circle {
 font-size: 1em;
 vertical-align: middle;
 margin-left: 0;
}
.ftrdCntntType {
 line-height: 1em;
 font-size: 0.8em;
 margin-bottom: 0;
}
.ftrdCntntTitle {
 font-size: 1.5em;
}
.section.sectionFeaturedContent .sectionTitle {
	font-size: 1.9em;
	text-align: center;
}
.sectionTitle.big, .sectionTitle {
 font-size: 2.55em;
}
.section.sectionHomeMeet {
 padding-top: 70px;
 padding-bottom: 70px;
}
.testimonialTxt {
 font-size: 1.7em;
}
.testimonialName {
 font-size: 2.1em;
}
.testimonialTitle {
 font-size: 1em;
}
#testimonialSlider .flex-control-nav.flex-control-paging {
 padding-top: 50px;
}
#pageBanner {
 padding-top: 80px;
 padding-bottom: 40px;
}
.bannerTitle {
 font-size: 2.9em;
}
.bannerSubTitle, .sectionTagline {
 font-size: 1.275em;
}
.section {
 padding-top: 70px;
 padding-bottom: 30px;
}
#contactFrm {
 padding: 5%;
}
#sidebar {
width:300px
}
.sideBrTitle {
font-size:1.5em
}
}
 @media only screen and (max-width : 940px) {
 p {
margin-bottom:1em
}
 #header {
border-width:15px
}
 #pageBanner {
 border-width:15px;
}
 body.home #pageBanner #homeLogo img {
 width: 180px;
}
body.home #pageBanner #homeLogo {
 padding-bottom: 20px;
}
.bannerTitle {
 font-size: 2.4em;
}
body.home #pageBanner .bannerSubTitle {
 font-size: 1em;
}
input[type="text"], input[type="email"], input[type="tel"], input.text, input.title, textarea, select {
 border: 1px solid #DEDEDE;
 padding: 8px 12px;
 font-size: 1em;
 line-height: 1.365em;
}
input[type="submit"], button, .button {
 padding: 6px 35px;
 line-height: 1.29em;
 font-size: 1.275em;
}
#joinmovement .gform_body {
padding-left:15px;
padding-top:15px
}
#joinmovement .gform_footer {
 padding-top: 15px;
 padding-bottom: 15px;
 padding-right: 15px;
}
.bannerSubTitle, .sectionTagline {
 font-size: 1.08em;
}
.section.sectionHomeMeet {
 padding-top: 40px;
 padding-bottom: 40px;
}
.testimonialTxt {
 font-size: 1.4em;
}
#twitterWidgetIn {
 padding: 24px;
}
#footerNav ul li a {
font-size:1em
}
#footerNav ul > li {
margin:0 12px
}
#sections {
border-width:15px
}
.section {
border-width:15px;
 padding-top: 40px;
 padding-bottom: 20px;
}
#prev3, #next3 {
 width: 40px;
 height: 40px;
 line-height: 40px;
 font-size: 1.2em;
 left: -15px;
 margin-top: -20px;
}
#next3 {
 right: -15px;
 left: inherit;
}
#pageBanner .space20, #pageBanner .space10 {
display:none
}
.sectionTitle.big, .sectionTitle {
 font-size: 2em;
}
#section-meet-cj-pearson-3 {
 background-position: 70% top;
}
#section-meet-cj-pearson-4 {
 background-position: 40% center;
}
.blogpostItem .ftrdCntntItemBxIn {
 padding: 0 20px 20px;
}
.postTitle {
font-size:2.5em
}
.widget-title {
font-size:1.275em
}
.sideBrTitle {
 font-size: 1.275em;
}
#main {
border-width:15px
}
#sidebar {
 width: 250px;
}
body.page-template-tpl-contact #pageBanner {
 padding-top: 60px;
 padding-bottom: 15px;
}
.bannerTxtBx {
 width: 58%;
}
}
 @media only screen and (max-width : 740px) {
 body, input, textarea {
 font-size:17px;
line-height:1.4em
}
#logo {
 float: left;
 width: 81px;
 position: relative;
 top: -10px;
 margin-left: 0;
}
body.home #header {
 position: relative;
 background: #fff;
 width: 100%;
}
body.home #header #logo {
 display: block;
}
#homeLogo {
 display: none;
}
.section.sectionImgLeft {
 background-position: left top;
 background-size: 740px auto;
 -webkit-background-size: 740px auto;
 padding-top: 280px;
padding-bottom:0;
}
.section.sectionImgRight {
 background-position: right top;
 background-size: 740px auto;
 -webkit-background-size: 740px auto;
 padding-top: 280px;
padding-bottom:0;
}
.section.sectionImgLeft .wrapper, .section.sectionImgRight .wrapper {
 background: #fff;
 padding: 30px 15px;
}
.section.sectionImgLeft .grid6, .section.sectionImgRight .grid6 {
width:100%
}
.sectionTitle.big, .sectionTitle {
 text-align: left;
}
.sectionTagline {
text-align:left;
padding-left:0;
padding-right:0
}
#footerLogo img {
width:140px
}
#pageBanner {
 padding-top: 40px;
 padding-bottom: 20px;
}
.bannerTxtBx {
 width: 65%;
}
#section-meet-cj-pearson-2 {
 background-position: left top;
 background-size: 940px auto;
-webkit-background-size: 940px auto;
 padding-top: 220px;
}
#section-meet-cj-pearson-3 {
 background-position: right top;
 padding-top: 230px;
}
#section-meet-cj-pearson-4 {
 background-position: left top;
 background-size: 770px auto;
}
.section.sectionTestimonials {
 padding-top: 40px;
 padding-bottom: 20px;
}
#testimonialSlider {
padding-top:0
}
#getinvolved .wrapper {
padding-left:0;
padding-right:0
}
.blogpostItem .ftrdCntntItem {
 height: 220px;
}
#main.singleMain {
 background: none;
 padding-top: 35px;
 padding-bottom: 2px;
}
#main.singleMain .wrapper {
padding-left:0;
padding-right:0
}
.postTitle {
 font-size: 2.125em;
}
.postHeader {
 padding: 0 0px;
 padding-bottom: 8px;
}
#postArea {
display:block
}
#container {
 width: 100%;
 padding-bottom: 40px;
}
#sidebar {
 width: 100%;
 padding-left: 0;
 display: block;
}
body.page-template-tpl-takeaction #pageBanner {
 padding-top: 40px;
 padding-bottom: 40px;
}
.bannerTxtBx {
 width: 50%;
}
.section.movementSection {
 padding-top: 35px;
 padding-bottom: 35px;
}
body.page-template-tpl-contact #pageBanner {
 padding-top: 40px;
 padding-bottom: 15px;
 background-position: 70% top;
}
#contactFrm {
margin-top:18px
}
#contactFrm ul.gform_fields > li.gfield textarea {
 height: 100px;
}
#twitterWidgetTop .fa {
 font-size: 3em;
 margin-top: 1px;
}
#main.archiveMain {
	padding-top: 40px;
}
.row {
	margin: 0 -7px;
}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12 {
	padding-right: 7px;
	padding-left: 7px;
}
}
@media only screen and (max-width : 540px) {
#toggle-menu span {
	display: none;
}
#toggle-menu::after {
	margin-left: 0;
}	
#headerSocial a {
	font-size: 1.23em;
	margin-left: 6px;
}
#headerSocial {
	float: left;
	padding-right: 18px;
	padding-top: 14px;
}
body.home #pageBanner .bannerSubTitle {
	font-size: 1em;
	font-weight: 300;
}
.bannerTitle {
	font-size: 2em;
}
.homebannerBtn > a {
	border-width:2px;
	line-height: 1.4em;
	font-size: 22px;
	padding: 5px 10px;
}
body.home #pageBanner .bannerTxtBx {
	max-width: 62%;
}
body.home #pageBanner {
	padding:0;
}
body.home #pageBanner .bannerTab{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.4+0,0+75,0+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0.4) 0%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 75%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 75%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */



}
body.home #pageBanner .bannerTab{
		padding-top: 25px;
	padding-bottom: 25px;
}

.homebannerBtn {
	padding-top: 8px;
	text-align: center;
}
#joinmovement .gform_body{width:100%; padding-left:15px; padding-top:15px; padding-right:15px; float:none}
#joinmovement .gform_footer {
	padding-top: 0;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
	width: 100%;
	float: none;
}
ul.gform_fields > li.gfield.movementName, ul.gform_fields > li.gfield.movementEmail, ul.gform_fields > li.gfield.movementZip {
	width: 100%; font-size:0.95em
}
.section.sectionImgLeft {
	background-position: left top;
	background-size: 540px auto;
	-webkit-background-size: 540px auto;
	padding-top: 200px;
	padding-bottom: 0;
}
.section.sectionImgRight {
	background-position: right top;
	background-size: 540px auto;
	-webkit-background-size: 540px auto;
	padding-top: 200px;
	padding-bottom: 0;
}
.section.sectionImgLeft .wrapper, .section.sectionImgRight .wrapper {
	background: #fff;
	padding: 20px 0;
}
#testimonialsTitle {
	font-size: 1.8em;
	padding-bottom: 0.6em;
}
.testimonialTxt {
	font-size: 1.2em;
}
.testimonialName {
	font-size: 1.5em;
}
#testimonialSlider .flex-control-nav.flex-control-paging {
	padding-top: 25px;
}
#socialWidgets{display:block}
#facebookWidget {
	width: 100%;
	padding-right: 0;
	margin-bottom: 30px;
}
#twitterWidget {
	width: 100%;
	padding-left: 0;
}
#footer .wrapper{padding-left:0; padding-right:0}
body.page #pageBanner{padding:0}
body.page #pageBanner .wrapper {
	padding: 30px 15px 5px;
	background: rgba(255,255,255,0.6);
}
body.page.page-id-7 #pageBanner {
	padding-top: 200px;
	background-size: 740px auto;
	-webkit-background-size: 740px auto;
	padding-bottom: 0;
	background-position: right top;
	    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
body.page.page-id-7 #pageBanner .wrapper {
	background: #f9f9f9;
	    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
body.page #pageBanner.homeBanner .wrapper{padding-top:0; padding-bottom:0; background:none}
body.page .bannerTxtBx {
	width: 100%;
	text-align: center;
}
#section-meet-cj-pearson-2 {
	background-position: left top;
	background-size: 640px auto;
	-webkit-background-size: 640px auto;
	padding-top: 150px;
}
#section-meet-cj-pearson-3 {
	background-position: right top;
	padding-top: 170px;
}
.section.sectionTestimonials .wrapper{background:none; padding-top:0; padding-bottom:0}
#blogposts .grid6{width:100%}
.nextPost, .prevPost {
	width: 130px;
}
.nextPost a, .prevPost a{font-size:1.275em}
.pnavi {
	display: none;
}
.postTitle {
	font-size: 1.8em;
}
.movementSection .grid6{width:100%}
.section.movementSection {
	padding-top: 150px;
	padding-bottom: 0;
	background-position: right top;
	background-size: 540px auto;
}
.section.movementSection .wrapper{ background-color:#fff; padding:25px 0}
.movementBtn {
	padding-top: 15px;
	text-align: left;
}
#main {
	padding: 40px 0;
}
}